Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
2 Views

Intel PS 2018

Colleagues:

Does the just-released Intel PS 2018 (with all the tools) require VS 2017? -- Or will it integrate with VS 2015?

We here have been so spooked by the problems with VS 2017 that we haven't installed it yet and are still using VS 2015.

0 Kudos
5 Replies
Highlighted
Moderator
2 Views

You can use VS 2017 with this

You can use VS 2017 or VS 2015 with this version. Both are supported.

Devorah - Intel® Developer Support
0 Kudos
Highlighted
Beginner
2 Views

Good.  But (we still would

Good.  But (we still would like to know) will PE 2018 integrate into VS 2015. We will probably work with PE 2018 first, before moving to VS 2017.

0 Kudos
Highlighted
Black Belt
2 Views

See p.12 of the release notes

See p.12 of the release notes: https://software.intel.com/sites/default/files/managed/0a/fd/IPSXE_2018_Release_Notes_EN.pdf .

0 Kudos
Highlighted
Beginner
2 Views

I just installed the Parallel

I just installed the Parallel Studio XE 2018 Composer Edition for Fortran with VS 15.3.3 and it worked. Also today a new version of VS 2017 was released (15.3.4) which fixes this bug: https://developercommunity.visualstudio.com/content/problem/100134/httpsakamsvssetuperrorreportsqpac...

Parallel studio also seems to work with that (15.3.4) version of VS. So it looks like everything is now installed correctly.

0 Kudos
Highlighted
Moderator
2 Views

Joachim,

Joachim,

Thank you for confirming. Enjoy the new PSXE 2018 :-)

Devorah - Intel® Developer Support
0 Kudos